/*  ////////  Definitionen gelten GLOBAL (auch Startseite)  ////////  */

body {
   				width: 100%; 
   				height: 100%; 
   				margin: 0px ; 
   				padding: 0px; 
   				background: #4F4F4F;
}

b{
   				font-size: 11px;
   				font-weight: bold;
   				font-style: normal;
   				line-height: 18px;
   				margin: 0px 0px 0px 0px;
}

body.dark { 
   				margin: 0px; 
   				padding: 0px; 
   				background: #2e2e2e;
}
				
* {
   				font-family: Verdana, Swiss, Helvetica, san-serif; 
   				font-size: 11px;
   				color: #B1B1AF;
   				font-weight: lighter;
   				font-style: normal;
}

p.fliess {
   				font-size: 11px;
   				font-weight: lighter;
   				font-style: normal;
   				line-height: 18px;
   				margin: 0px 0px 0px 0px;
}

p.info {
   				font-size: 10px;
   				font-weight: lighter;
   				font-style: normal;
   				line-height: 13px;
   				margin: 0px 0px 0px 0px;
}

p.bolder {
   				font-size: 11px;
   				font-weight: bold;
   				font-style: normal;
   				line-height: 18px;
   				margin: 0px 0px 0px 0px;
}

p.subline {
   				font-size: 13px;
   				font-weight: bold;
   				font-style: normal;
   				line-height: 15px;
   				margin: 20px 0px 0px 0px;
}

p.headline {
   				font-family: Garamond, Times, Swiss, Bodoni, serif;
   				font-size: 24px;
   				font-weight: bold;
   				font-style: normal;
   				line-height: 27px;
   				margin: 0px 2px 0px 0px;
}

#teasers_all {
   				height: 122px;
   				overflow: visible;
   				visibility: visible;
   				position: absolute;
   				left: 12px;
   				top: 9px;
   				border-width: 0px;
   				border-style: none;
   				background: #2e2e2e;
}

div.buttons_outer {
   				background-image: url(../img/buttons_outer.gif);				/* URL absolut oder relative zum CSS */
   				background-repeat: no-repeat;
   				background-position: top left;
   				height: 24px;
   				width: 80px;
   				margin-left: 6px;
   				float: right;
   				border-width: 0px;
   				border-style: solid;
   				text-align: center;
}

div.buttons_inner {
   				background-image: url(../img/buttons_inner.gif);				/* URL absolut oder relative zum CSS */
   				background-repeat: no-repeat;
   				background-position: top right;
   				height: 24px;
   				width: 80px;
   				border-width: 0px;
   				border-style: solid;
   				text-align: center;
   				padding-top: 3px;
}

div.cover {
   				top: 8px;
   				height: 122px;
   				width: 20px;
   				overflow: hidden;
   				visibility: visible;
   				border-width: 0px;
   				border-style: none;
   				background: #2e2e2e;
   				text-align: center;
   				padding-top: 50px;
}

div.topmenue {
   				background-image: url(../img/bg_topmenue.jpg);				/* URL absolut oder relative zum CSS */
   				background-repeat: repeat-x;
   				background-position: top left;
   				width: 842px;
   				height: 92px;
   				overflow: hidden;
   				border-width: 0px;
   				border-style: none;
}

#menue_lang {
   				position: absolute;
   				top: 10px;
   				left: 636px;
   				width: 151px;
}

#menue_select_p {
   				position: absolute;
   				top: 83px;
   				left: 632px;
   				width: 151px;
   				height: 36px;
   				background-image: url(../img/bg_menue_select_p.gif);				/* URL absolut oder relative zum CSS */
   				border-width: 0px;
   				border-style: none;
   				overflow: hidden;
   				visibility: visible;
}

#menue_select_a {
   				position: absolute;
   				top: 83px;
   				left: 632px;
   				width: 151px;
   				height: 36px;
   				background-image: url(../img/bg_menue_select_a.gif);				/* URL absolut oder relative zum CSS */
   				border-width: 0px;
   				border-style: none;
   				overflow: hidden;
   				visibility: hidden;
}

#menue_extend {
   				position: absolute;
   				top: 118px;
   				left: 632px;
   				width: 151px;
   				background-image: url(../img/bg_menue_extend.gif);				/* URL absolut oder relative zum CSS */
   				border-width: 0px 0px 1px 0px;
   				border-style: solid;
   				border-color: #8c8c8c;
   				visibility: hidden;
}

div.mpoint_p {
   				width: 151px;
   				height: 22px;
   				overflow: hidden;
   				border-width: 0px;
   				border-style: none;
}

div.mpoint_a {
   				width: 151px;
   				height: 22px;
   				overflow: hidden;
   				border-width: 0px;
   				border-style: none;
   				background-color: #8c8c8c;
   				color: #2E2E2E;
}

td.content {
   				background-image: url(../img/bg_content.jpg);				/* URL absolut oder relative zum CSS */
   				background-repeat: repeat-y;
   				background-position: top left;
}

td.repeat {
   				background-image: url(../img/bg_y_repeat.jpg);				/* URL absolut oder relative zum CSS */
   				background-repeat: repeat-y;
   				background-position: top left;
}

div.contentframe {
   				height: 400px;
   				width: 804px;
   				border: 1px solid #626161;
   				background-color: #2E2E2E;
   				overflow: hidden;
}


/* SCHRIFTEN, LINK-FARBEN */

a, a:link, a:visited, a:active { text-decoration: none; }

a.menue, a.menue:link, a.menue:visited, a.menue:active { color: #B1B1AF; display: block; padding-left: 34px; padding-top: 3px; text-decoration: none; }
span.menue { color: #B1B1AF; display: block; padding-left: 34px; padding-top: 3px; text-decoration: none; }
a.dark,  a.dark:link,  a.dark:visited,  a.dark:active  { color: #222222; display: block; padding-left: 34px; padding-top: 3px; text-decoration: none; }
a.mailer,  a.mailer:link,  a.mailer:visited,  a.mailer:active  { color: #AA0D01; text-decoration: underline; }


span.white { color: #ffffff; text-decoration: none; }

form {
   		margin: 0px;
   		padding: 0px;
}

img.reflink {
   		margin: 0px;
   		padding: 0px;
   		border: 0px none;
   		cursor: pointer;
}